Skip to main content
Share Your Experience: Take the 2024 Developer Survey
1 vote
Accepted

I am trying to build a ROS/moveit catkin workspace and I get the error Could not find a package configuration file provided by "moveit_visual_tools"

I would proceed by installing the package, which causes the error: sudo apt-get install ros-melodic-moveit-visual-tools
Jakub Ivan's user avatar

Only top scored, non community-wiki answers of a minimum length are eligible